<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleExecutable</key>
	<string>NostalgiaStudio</string>

	<key>CFBundleGetInfoString</key>
	<string>Nostalgia Studio</string>

	<key>CFBundleIconFile</key>
	<string>icons/ns.icns</string>

	<key>CFBundleIdentifier</key>
	<string>net.drinkingtea.nostalgia.studio</string>

	<key>CFBundlePackageType</key>
	<string>APPL</string>

	<key>CFBundleVersion</key>
	<string>0.0.0</string>

	<key>LSMinimumSystemVersion</key>
	<string>12.0.0</string>

	<!-- HiDPI -->
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSHighResolutionCapable</key>
	<string>True</string>

	<key>NSHumanReadableCopyright</key>
	<string>Copyright (c) 2016-2023 Gary Talent &lt;gary@drinkingtea.net&gt;</string>
</dict>
</plist>
